@import url("reset.css");
@import url("jcarousel.css");

/* NEU 27.11.2017 SP */
h1, h2, h3, h4, h5, h6,
.main_content h1,
.main_content h2,
.main_content h3,
.main_content h4,
.main_content h5,
.main_content h6 {
  color: rgb(135, 135, 135);
  margin: 2em 0;
}

div.main_content div.clearfix hr {
  width: 100%;
  height: 2px;
  background-color: rgb(255, 218, 2);
  margin: 20px 0;
  border: 0px none;
}

div.dcs_content.text a {
  border-bottom: 1px dotted #000;
  color: #000;
  text-decoration: none;
}

div.dcs_content.text a:hover {
  border-bottom: 1px solid #000;
}


/* OLD */
a {
  color:#000;
  text-decoration:none;
}

#veranstaltungen p a,
#meldungen p a,
.cat_article div.text a,
#startpage_slideshow li a.links {
  border-bottom:1px dotted #000;
}
#veranstaltungen p a:hover,
#meldungen p a:hover,
.cat_article div.text a:hover,
#startpage_slideshow li a.links:hover {
  border-bottom:1px solid #000;
}

h3 {
  font-size:18px;
  font-weight:500;
  margin-top:40px;
}

.topbar {
  /* SP background-image:url(bg_topbar.png); */
  /* SP height:118px; */
  height: 120px;
  border-bottom: 4px solid rgb(255, 218, 2);
  position:relative;
  z-index:10;
}

.topbar .head {
  width:960px;
  margin:0 auto;
  position:relative;
}

.topbar .head .logo{
  position:relative;
  top:15px;
  left:20px;
  float:left;
}

.topbar .head .quicklink{
  position:absolute;
  top:36px;
  right:250px;
  float:right;
  font-size:12px;
  width:auto;
  font-weight:500;
}

.topbar .head .quicklink ul.left {
    display: inline-block;
    height: 16px;
    line-height: 16px;
}

.topbar .head .quicklink ul.left li {
    float: left;
    height: 16px;
    line-height: 16px;
    margin-left: 5px;
    vertical-align: middle;
}

.header {
  /* SP margin-top:-9px; */
}

.header .wrapper {
  width:960px;
  margin:0 auto;
  position:relative;
  /* SP height:450px; */
  height: 300px;
  overflow: visible;
  /*z-index:5;*/
  /* overflow:hidden; */
}

body.page-7 .header .wrapper {
  height: 360px;
}

.navi {
  /* SP background-image:url(bg_navi.png); */
  background-color: rgba(0,0,0,.75);
  height:50px;
  width:960px;
  margin:0 auto;
  position:relative;
  z-index:9;
  line-height:50px;
}

.navi .holder{
  width:850px;
  position:absolute;
}

.nav_switcher {
  position:absolute;
  right:20px;
}
.nav_switcher a{
  display:inline;
  padding-left:14px;
  margin-left:14px;
  text-transform:uppercase;
  font-size:14px;
  color:#F8DF00;
  font-weight:900;
}

.navi .intern_navi  {
  position:absolute;
  left:0px;
}

.navi .intern_navi,
.navi .main_navi{
float:left;
}
.navi .intern_navi li:first-child  a{
  padding-left:0px;
  border:none;
}
.navi .main_navi li,
.navi .intern_navi li,
.navi .nav_switcher a{
  float:left;
  height:50px;
    position: relative;
  text-transform:uppercase;
  font-size:14px;
}
.navi .main_navi li:first-child a,
.navi .nav_switcher li{
  margin-left:20px;
  padding-left:0px;
  border:none;
}
.navi .main_navi li a,
.navi .intern_navi li a,
.navi .nav_switcher li a {
  color:#FFF;
  font-weight:500;
  /* SP border-left:1px dotted #FFF; */
  border-left: 1px solid rgba(255,255,255,.4);
  padding-left:14px;
  margin-left:14px;
}


.navi .main_navi li a:hover,
.navi .main_navi li.cur a,
.navi .intern_navi li a:hover,
.navi .intern_navi li.cur a,
.navi .nav_switcher a:hover {
  color:#f8df00;
}

.header .box {
  width:316px;
  position:absolute;
  bottom:0px;
  right:0px;
  z-index:2;
}
.header .box .head {
  height:9px;
  background-image:url(bg_box_head.png);
}
.header .box .content {
  background-image:url(bg_box_content.png);
  padding:20px 29px 60px 29px;
  height:200px;
}
.header .box .bottom {
  background-image:url(bg_box_bottom.png);
  height:37px;
}
.header .box .content h2 {
  font-style:italic;
  font-size:24px;
    white-space: nowrap;
}
.header .box .content p {
  line-height:22px;
  color:#1c1b22;
  font-size:14px;
  padding-top:20px;
  font-weight:300;
}

.homelink {
  margin-top:10px;
}

.homelink p{
  margin:0 !important;
  padding:0 10px !important;
  font-weight:bold !important;
}

a.yellowlink  {
  display:block;
  background-color:#F8DF00;
  border: none !important;
  border-radius:8px;
  padding:0 5px 3px;
}

a.yellowlink:hover {
  color:#F8DF00;
  background-color:black;
}

.mehr_fakten_und_analysen {
  position:absolute;
  z-index:10;
  left:670px;
  bottom:-12px;
  width:270px;
  border-top:1px dotted #a4a4a7;
  padding-top:20px;
}

.main_content {
  width:920px;
  margin:0 auto;
  padding:0px 20px;
  margin-top:20px;
}
.main_content h2 {
  font-weight:500;
  font-size:30px;
}
.main_content span.large {
  font-size:21px;
  font-weight:300;
  margin-top:10px;
  display:block;
  line-height:27px;
}

.main_content p {
  /* SP line-height:24px; */
  line-height: 28px;
  margin-top:20px;
}

.shadow_top,
.shadow_bottom {
  width: 100%;
  height: 4px;
  background-color: rgb(255, 218, 2);
  margin: 20px 0;
  /* SP
    width:1053px;
    height:7px;
    background-image:url(bg_main_content_shadow_top.png);
    margin-left:-65px;
    margin-top:40px;
  */
}

.shadow_bottom {
  background-image:url(bg_main_content_shadow_bottom.png);
  margin-top:0px;
  margin-top:40px;
}

/* footer */
.foot {
  margin-top:40px;
  height:377px;
  /* SP background-image:url(bg_foot.png); */
  background-color: rgb(242, 242, 242);
  border-top: 4px solid rgb(255, 218, 2);
}
.foot .wrapper{
  width:960px;
  margin:0 auto;
}
.foot .wrapper ul {
  width:140px;
  float:left;
  padding-right:20px;
}
.foot .wrapper ul li a {
  /* color:#FFF; */
  color: rgba(0,0,0,.75);
}
.foot .wrapper ul li a:hover {
  /* color:#F8DF00; */
  color: rgba(0,0,0,1);
}
.foot .wrapper ul li strong {
  font-weight:700;
  font-size:12px;
  text-transform:uppercase;
    white-space: nowrap;
}
.foot .wrapper ul li:first-child {
  padding-top:50px;
  margin-bottom:20px;
  line-height:1px;
}
.foot .wrapper ul li {
  line-height:18px;
  font-size:12px;
}

.foot .wrapper .footmap {
  /* SP border-bottom:1px dotted #616065; */
  border-bottom: 1px solid rgba(0,0,0,.15);
  padding-bottom:30px;
  margin-bottom:30px;
}

.foot .wrapper .copyright {
  font-weight:700;
  /* SP color:#FFF; */
  color: rgb(48, 48, 84);
  float:left;
  text-transform:uppercase;
  font-size:12px;
}
.foot .wrapper .impressum_kontakt {
  font-weight:700;
  /* SP color:#FFF; */
  color: rgba(0, 0, 0, .1);
  float:right;
  text-transform:uppercase;
  font-size:12px;
}
.foot .wrapper .impressum_kontakt a {
  /* SP color:#F8DF00; */
  color: rgba(0, 0, 0, .3);
}
.foot .wrapper .impressum_kontakt a:hover {
  /* SP color:#FFF; */
  color: rgba(0, 0, 0, .75);
}
/* footer end */

.transparent_box_large {
  margin-top:25px;
    padding-bottom: 20px;
  /*  border-bottom: 1px dotted #6E6D72; */
}

/* yellow boxes */
.yellow_box_large {
  margin-top:20px;
}
.yellow_box_large .top {
  background-image:url(bg_yellow_box_large_top.png);
  width:280px;
  height:6px;
  display: none;
}
.yellow_box_large .inner {
  /* SP
    width:240px;
    background-color:#f8df00;
  */
  width: 100%;
  background-color: rgb(242, 242, 242);
  border: 4px solid rgb(255, 218, 2);
  box-sizing: border-box;
  border-radius: 10px;
  padding:14px 20px;
}
.yellow_box_large .inner p {
  margin:0px;
}
.yellow_box_large .inner span.large {
  font-size: 21px;
  font-weight:500;
    font-style: italic;
  display:block;
  margin:0px;
}
.yellow_box_large .bottom {
  background-image:url(bg_yellow_box_large_bottom.png);
  width:280px;
  height:6px;
  display: none;
}


.yellow_box_small {
  display:inline-block;
  /* SP
    margin-right:5px;
    margin-bottom:5px;
  */
  margin-right: 2px;
  margin-bottom: 2px;
  white-space: nowrap;
}
.yellow_box_small .left {
  background-image:url(bg_yellow_box_small_left.png);
  width:6px;
  height:19px;
  float:left;
  white-space: nowrap;
  display: none;
}
.yellow_box_small .inner {
  /* SP
    background-color:#f8df00;
    height:19px;
    line-height:19px;
  */
  background-color: rgb(242, 242, 242);
  border: 2px solid rgb(255, 255, 255);
  height: 20px;
  line-height: 20px;
  padding: 0 .6em;
  border-radius: 10px;
  float:left;
  font-size:12px;
  font-style:italic;
  font-weight:500;
  white-space: nowrap;
}

.yellow_box_small .inner a {
  color:#000;
}

.yellow_box_small .right {
  background-image:url(bg_yellow_box_small_right.png);
  width:6px;
  height:19px;
  float:left;
  white-space: nowrap;
  display: none;
}

.yellow_box_small:hover .inner {
  /* background-color:#000000; */
  background-color: rgb(255, 218, 2);
}
.yellow_box_small:hover .inner a{
  /* SP color:#f8df00; */
  color: rgb(0,0,0);
}
.yellow_box_small:hover .left {
  background-image:url(bg_black_box_small_left.png);
}

.yellow_box_small:hover .right {
  background-image:url(bg_black_box_small_right.png);
}

.newsletter_abbonieren {
  margin-top:20px;
}

#rundschreiben .yellow_box_large .top, #rundschreiben .yellow_box_large .inner, #rundschreiben .yellow_box_large .bottom {
  margin:0 auto;
}

#pressemeldung .yellow_box_large .top, #pressemeldung .yellow_box_large .inner, #pressemeldung .yellow_box_large .bottom {
  margin:0 auto;
}
/* yellow end*/

ul.information {
  color:#7d7214;
  font-weight:500;
  font-size:14px;
  line-height:24px;
  margin-top:20px;
  padding-bottom:20px;
/*  border-bottom:1px dotted #6e6d72; */
}
ul.information  li {
  background-image:url(bg_li_arrow.png);
  background-repeat:no-repeat;
  background-position:0px 10px;
  padding-left:20px;
}
ul.information li a {
    color:#7d7214;
}

#startpage_slideshow_pager {
  position:absolute;
  z-index:5;
  right:20px;
  bottom:40px;
}

#startpage_slideshow_pager a{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

#startpage_slideshow_pager a.activeSlide {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity:1;
  -khtml-opacity: 1;
  opacity: 1;
}

#startpage_slideshow {
  position:absolute!important;
  /* z-index:1; */
}

#startpage_slideshow li,
#startpage_slideshow {
  width:100%!important;
  height:450px;
  background-position:bottom center!important;
  position:relative;
  left:0px;
}

.startpage_slideshow_holder {
  position:absolute;
  z-index:11;
  bottom:0px;
  left:0px;
}

.thumbnail {
  display:none;
}

#startpage_slideshow_pager a  {
    color: transparent;
    display: block;
    height: 54px;
  width:54px;
  float:left;
  margin-left:20px;
}

/* meldungen */

#meldungen li img, .meldungen img.img-meldungen {
  float:left;
  margin-top:20px;
}
#meldungen li p , .meldungen p.p-meldungen{
  margin:0px;
  margin-top:20px;
  margin-left:140px;
}
#slidepager {
  position:absolute; right:0px; top:15px; z-index:10;
}
#slidepager_v {
  margin: 20px auto 0; text-align:center;
}
.meldungen #slidepager a,
#slidepager_v a {
  background-image:url(slide_inactive.png);
  width:10px;
  height:10px;
  float:left;
  font-size:0px!important;
  background-repeat:no-repeat;
  text-indent:-100em;
  margin-left:10px;
}
.meldungen #slidepager a.activeSlide,
#slidepager_v a.activeSlide{
  background-image:url(slide_active.png);
}
/* meldungen end */
#veranstaltungen  {
  margin-top: 40px;
}
#veranstaltungen .shadow_img {
  width: 120px;
  height: 120px;
  background-image: url(bg_foot_slider_shadow.png);
  float: left;
}
#veranstaltungen .shadow_img  img {
  display: block;
  margin-top: 1px;
  margin-left: 2px;

}
#veranstaltungen li ul li {
  width: 460px;
  float: left;
}
#veranstaltungen .cc {
  padding-left: 140px;
  padding-right: 20px;
}
#veranstaltungen li p {
  margin-top: 0px;
}

#slidepager_v a{
    display: inline-block;
    float: none;
    text-align: center;
}
/* veranstaltungen
#slidepager_v a{
    display: inline-block;
    float: none;
    text-align: center;
}



#veranstaltungen {
  margin-top:40px;
}
#veranstaltungen li ul li{
  width:440px;
  float:left;
  padding-right:20px;
}

#veranstaltungen img {
  float:left;
    margin-left: 2px;
    margin-top: 1px;

}
#veranstaltungen .shadow_img {
  width: 124px;
  height: 124px;
  background-image: url(bg_foot_slider_shadow.png);
  float: left;
  margin-top: 18px;
}
#veranstaltungen h4 {
  padding-top:14px;
  margin-left:140px;
}

#veranstaltungen h4.h4_nolink {
  padding:19px 8px 5px 0;
    line-height: 24px;
}

#veranstaltungen li span.date {
  margin-left:140px;
  margin-top: 0px;
  display:block;
}
#veranstaltungen li p {
  margin:0px;
  margin-top:7px;
  margin-left:140px;
    max-height: 75px;
    overflow: hidden;
}
#veranstaltungen li p a {
  border-bottom: 0px;
}*/
/* veranstaltungen end */


/* sub */
.cat_article {
  /* SP
    border-top:1px dotted #a4a4a7;
    margin-top:30px;
  */
  border-top: 2px solid rgb(255, 218, 2);
  margin-top: 30px;
}


.cat_article h1,
.cat_article h2,
.cat_article h3,
.cat_article h4,
.cat_article h5,
.cat_article h6 {
  font-size:18px;
  font-weight:500;
  /* SP margin-top:30px; */
  margin-top: 15px;
}

.cat_article ul {
  list-style-type: disc;
}

.text img[align="left"] ,
.cat_article .text img[align="left"] {
  padding-top:10px;
  padding-right:10px;
}

.text img[align="right"],
.cat_article .text img[align="right"] {
  padding-top:10px;
  padding-left:10px;
}

.pub_date{
  margin-top:10px;
  display:block;
  text-transform:uppercase;
}
 .keywords{
  margin-top:15px;
  display:block;
}

.cat_article .img{
  margin-top:10px;
  display:block;
}

.img .img_article_subtitle {
    display: block;
  font-size: 12px;
  margin: 5px 0 0 0;
}

.text{
  margin-top:10px;
  display:block;
  line-height:24px;
  font-size:14px;
  color:#1c1b22;
}

.subnavi {
  margin-top:40px;
  margin-left:-8px;
}
.subnavi li{
  color:#7d7214;
  font-weight:500;
  font-size:14px;
  margin-top:5px;
}
.subnavi li span.text {
  line-height: 21px;
}
.subnavi li a,
a.yellow  {
  display:inline-block;
}
.subnavi li a.cur{
  display:inline-block;
  background-image:url(tl.png);
  left:0px;
  bottom:0px;
  background-repeat:no-repeat;
  background-color:#f8df00;
  color:#000;
}

.subnavi li a:hover,
a.yellow:hover {
  background-image:url(tl.png);
  background-repeat:no-repeat;
  background-color:#f8df00;
  color:#000;
}
.subnavi li a .text,
a.yellow .text {
  padding:5px 8px;
  display:block;
  margin-top:0px;
}

.sub_nav_sub {
  margin-left:10px;
}

.sub_nav_sub ul{
  margin-left:10px;
}

.stichworte,
.newsletter,
.teaser{
  margin-top: 24px;
  line-height:21px;
}
.stichworte h4,
.newsletter h4,
.teaser h4{
  border-bottom:1px dotted #a4a4a7;
  padding-bottom:10px;
  margin-bottom:15px;
  font-weight:500;
  font-size:12px;
  text-transform:uppercase;
}
.stichworte .yellow_box_small {
  float: left;
}
.cur .tr,
.cur .br,
.cur .bl,
.subnavi li a:hover .tr,
.subnavi li a:hover .br,
.subnavi li a:hover .bl,
a.yellow:hover .tr,
a.yellow:hover .br,
a.yellow:hover .bl{
  display:inline-block;
  background-repeat:no-repeat;
}
.cur .bl,
.subnavi li a:hover .bl,
a.yellow:hover  .bl{
  background-image:url(bl.png);
  background-position:bottom left;
}
.cur .br,
.subnavi li a:hover .br,
a.yellow:hover .br{
  background-image:url(br.png);
  background-position:bottom right;
}
.cur .tr,
.subnavi li a:hover .tr,
a.yellow:hover .tr{
  background-image:url(tr.png);
  background-position:top right;
}
/* detail */

/* subend */

.leftcol_small {
  width:200px; float:left;
}
.rightcol_large {
  width:680px; float:right;
}

/* aktuelle meldungen */
.toparticle {
  border-top:1px dotted #a4a4a7;
  margin-top:30px;
  padding-top:30px;
}
.toparticle a {
  color:#000;
}

.toparticle .text a {
  border-bottom:1px dotted #000;
}
.toparticle .text a:hover {
  border-bottom:1px solid #000;
}

.toparticle .top{
  background-image:url(bg_greybox_top.png);
  width:680px;
  height:7px;
}
.toparticle .bottom{
  background-image:url(bg_greybox_bottom.png);
  width:680px;
  height:7px;
}
.toparticle .content {
  background-color:#F3F3F4;
  padding:14px 20px;
}
.toparticle h4{
  font-size:18px;
  font-weight:500;
  line-height:21px;
}
.toparticle .pub_date{
  margin-top:10px;
  display:block;
  text-transform:uppercase;
}
.toparticle .keywords{
  margin-top:15px;
  display:block;
}

.toparticle .text{
  display:block;
  line-height:24px;
  font-size:14px;
}

.toparticle .img {
  margin-top:10px;
}

.pager {
  border-top:1px dotted #a4a4a7;
  margin-top:30px;
  padding-top:30px;
  font-weight:500;
}
.pager a {
  margin:0px 5px;
}
.pager .cur a {
  color:#000000;
}
/* aktuelle meldungen end */
ul.persoenliche_einstellungen {
  border-top:1px dotted #a4a4a7;
  padding-top:10px;
}
ul.persoenliche_einstellungen li {
  background:url(arrow.png) no-repeat 0 8px;
  padding-left:20px;
  line-height:25px;
  font-style:italic;
  font-weight:700;
  color:#7d7214;
  font-size:14px;
}
.alle_meldungen {
  border-top:1px dotted #a4a4a7;
  margin-top:20px;
  padding-top:20px;
}

/* subnavi */
/* nur f�r den IE7 */
*+html .main_navi li ul,
*+html .intern_navi li ul  {
  margin: 4px;
  left:-4px;
  top:46px;
}
*+html .main_navi li ul li:hover ul,
*+html .intern_navi li ul li:hover ul{
  position:absolute;
  left:236px;
  top:-20px;
  width:240px;
  background-image:url(bg_navi_50.png);
  padding:20px 0px;
  display:block!important;
}

.main_navi li:hover ul,
.intern_navi li:hover ul {
  display:block;
}
.main_navi li ul,
.intern_navi li ul {
  display:none;
  position:absolute;
  width:240px;
  background-image:url(bg_navi_60.png);
  padding:20px 0px;
    left: 0px;

}
.main_navi li ul li,
.intern_navi li ul li {
  display:block!important;
  border:0px!important;
  margin-left:0px!important;
  padding-left:20px!important;
  padding-right:20px!important;
  /*font-size:12px!important;*/
  text-transform:none!important;
  line-height:24px!important;
  position:relative!important;
  height:auto!important;
  float:none!important;
  position:relative!important;
}
.main_navi li ul li a,
.intern_navi li ul li a {
  color:#fff!important;
  display:block;
  border:0px!important;

}
.main_navi li ul li a:hover,
.intern_navi li ul li a:hover {
  color:#F8DF00!important;
  }

.main_navi li ul li a.show_arrow:hover,
.intern_navi li ul li a.show_arrow:hover {
  color:#F8DF00!important;
    background:url(sub_arrow.png) no-repeat right !important;

  }

.main_navi li ul li ul li a:hover,
.intern_navi li ul li ul li a:hover {
  color:#F8DF00!important;
  background:transparent;
  /* margin-right:20px; wozu? raus weil: verursacht zeilenumbruch */
}
.main_navi li ul li ul,
.intern_navi li ul li ul {
  display:none!important;

}
.main_navi li ul li:hover ul,
.intern_navi li ul li:hover ul {
  position:absolute;
  left:240px;
  top:-20px;
  width:240px;
  background-image:url(bg_navi_50.png);
  padding:20px 0px;
  display:block!important;
}
.main_navi li:first-child ul li,
.intern_navi li:first-child ul li {
  padding-left: 20px!important;
}

.main_navi li ul li,
.intern_navi li ul li {
  display:block!important;
  border:0px!important;
  margin-left:0px!important;
  padding-left:30px!important;
  font-size:12px!important;
  text-transform:none!important;
  line-height:18px!important;
    padding-top: 4px;
    padding-bottom: 4px;
}
.main_navi li ul li a,
.intern_navi li ul li a {
  margin-left:0px!important;
  padding-left:0px!important;
}
.main_navi li ul li a,
.intern_navi li ul li a {
  color:#fff!important;
}
.main_navi li ul li a:hover,
.intern_navi li ul li a:hover {
  color:#F8DF00!important;
}

/* suche */
.search {
  font-size: 12px;
    position: absolute;
    right: 20px;
    top: 32px;
    width: 200px;
}
.search_input {
  background-image:url(input_search.png);
  font-size:12px;
  width:169px;
  padding-left:5px;
  height:21px;
  line-height:21px;
  border:0px;
  display:inline;
  float:left;
}
*+html .search_input_button {
  margin-left:-2px;
}
.search_input_button {
    background-image: url(input_search_btn.jpg);
    height: 23px;
    width: 25px;
  float:left;
  display:inline;
}
/* suche ende */

a.yellow  {
  margin-left:-8px;
}
h3 a.yellow .text {
  padding:5px 8px;
  display:block;
  margin-top:0px;
  font-size:18px;
}
.weiterlesen {
  background-image:url(weiterlesen.png);
  background-repeat:no-repeat;
  background-position:0 0;
  height:19px;
  width:23px;
  display:inline-block;
  font-size:1px;
  text-indent:-1500em;
  position:relative;
  top:-2px;
  left:5px;
  border-bottom:0px!important;
}
.weiterlesen:hover {
  background-position:-23px 0;
}

.cat_article_children {
  width:340px;
  float:left;
}
.cat_article_children img{
  margin-top:20px;
}
.cat_article_children p.text {
  padding-right:20px;
}
div.files {
  margin-top:20px;
}
.files h5 {
  margin:0px;
}
.files .top{
  background-image:url(bg_greybox_top.png);
  height:6px;
}
.files .bottom{
  background-image:url(bg_greybox_bottom.png);
  height:6px;
}
.files .inner {
  background-color:#f3f3f4;
  padding:14px 20px;
}
ul.files {
  margin-top:20px;
}
ul.files li  {
  line-height:35px;
  height:39px;
  border-bottom:1px solid #c2c2c3;
  border-right:1px solid #dadadb;
  background-color:#fff;
  margin-left:-4px;
  margin-top:10px;
}
ul.files li a {
  background-position:10px 10px;
  background-repeat:no-repeat;
  padding-left:40px;
  height:39px;
  display:inline-block;
}
ul.files li a.pdf {
  background-image:url(file_icon/PDF.jpg);
}
ul.files li a.xls {
  background-image:url(file_icon/XLS.jpg);
}
ul.files li a.doc {
  background-image:url(file_icon/DOC.jpg);
}
ul.files li a.eps {
  background-image:url(file_icon/EPS.jpg);
}
ul.files li a.pp {
  background-image:url(file_icon/PP.jpg);
}
ul.files li a.zip {
  background-image:url(file_icon/ZIP.jpg);
}

ul.answers {
  margin-top:10px;
}
ul.answers li {
  width:289px;
  float:left;
  background-color:#fff;
  margin-right:20px;
  margin-top:10px;
  padding: 10px 10px 15px;
  border-bottom:1px solid #c2c2c3;
  border-right:1px solid #dadadb;
  line-height:20px;
    outline: 0 none;
    position: relative;
}
ul.answers li.highlight {
    background-color:#f8df00;
}
ul.answers li input{
  display:inline-block;
  float:left;
  cursor:pointer;
  margin-top:4px;
    outline: 0 none;
}
ul.answers li label{
  display:block;
  margin-left:30px;
  cursor:pointer;
    outline: 0 none;
}

ul.answers li div.result_left {
  display: block;
  margin-left: 5px;
    width: 230px;
    float: left;
}
ul.answers li div.result_right {
  display: block;
    margin-right: 5px;
    width: 40px;
    float: right;
    text-align: right;
}

.files .abschicken {
  border-top:1px dotted #9d9da0;
  margin-top:20px;
  padding-top:20px;
  margin-right:20px;
}
.answer_percent {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f8df00;
    top: 0;
    left: 0;
    z-index: 1;
}
.answer_holder {
    z-index: 2;
    position: relative;
}

.poll_result_head_left {
    width: 500px;
    float: left;
}

.poll_result_head_right {
    width: 120px;
    margin-right: 20px;
    text-align: right;
    float: right;
}


/* formulare */
form.login,
form.pw_vergessen,
form.pw_aendern {
  margin-top:30px;
}
form.login input[type="text"],
form.login input[type="password"],
form.pw_vergessen input[type="text"],
form.pw_aendern input[type="password"]{
  background-image:url(bg_input_text.png);
  width:300px;
  height:30px;
  border:0px;
  padding:0px 10px;
  margin-bottom:30px;
  margin-top:10px;
}
form.login input[type="image"] {
  margin-bottom:20px;
}
ul.form_error {
  margin-bottom:30px;
  color:red;
}
.box_red_big a {
  border-bottom:1px dotted #000;
}
.box_red_big a:hover {
  border-bottom:1px solid #000;
}
/* formulare end */

/* comments */
.comments .count_comment {
  margin-top:30px;
  padding-top:30px;
  padding-bottom:30px;
  border-bottom:1px dotted #9d9da0;
  border-top:1px dotted #9d9da0;
  font-weight:500;
  font-size:18px;
}

.comments input.name,
.comments input.email{
  background-image:url(bg_input_text.png);
  width:300px;
  height:30px;
  border:0px;
  padding:0px 10px;
  margin-bottom:30px;
  margin-top:10px;
}

.comments label {
  display:block;
  margin-top:30px;
}

.comments .left{
  float:left;
}
.comments .right{
  float:right;
}

.comments strong {
  margin-top:30px;
}

textarea.comment {
  background-image:url(bg_textarea.png);
  width:640px;
  height:60px;
  clear:both;
  border:0px;
  resize: none;
  padding:20px;
  font-family:'Lato',sans-serif;
  font-size:13px;
}

.comments .abschicken,
form div.abschicken {
  margin-top:40px;
  padding-bottom:40px;
  border-bottom:1px dotted #9d9da0;
}

.comments div.comment {
  margin-top:40px;
  padding-bottom:40px;
  border-bottom:1px dotted #9d9da0;
}
.comments div.comment.last {
  margin-top:40px;
  padding-bottom:0px;
  border-bottom:none;
}

.comments div.comment span.name,
.comments div.comment span.date,
.comments div.comment span.text{
  display:block;
}
.comments div.comment span.name {
  font-size:18px;
  font-weight:500;
}
.comments div.comment span.date {
  margin-top:10px;
}
/* comments end */


#fancybox-title a.fancybox_pv_image{
    display: block;
    width: auto;
    color: #fff;
}


.sub_title {
    display: block;
    padding-top: 10px;
    font-size: 14px;
    font-weight: 500;
    font-family:'Lato',sans-serif;
}

.dcs_content td {
  vertical-align: top;
}
.dcs_content td p:first-child {
  margin: 0;
}

.dcs_content ul {
  list-style-type: disc;
}
.dcs_content ol {
  list-style-type: decimal;
}
.dcs_content ul, .dcs_content ol {
    list-style-position: inside;
    padding-left: 17px;
    padding-top: 10px;
    line-height: 24px;
}
.dcs_content ul ul, .dcs_content ol ol {
    padding-top: 0px;
    padding-left: 17px;
}
.dcs_content .files ul, .dcs_content .files ol, .dcs_content .social ul {
    list-style: none;
    list-style-position: outside;
    padding: 0px;
}


.social {
  border-top:1px dotted #a4a4a7;
  margin-top:30px;
  padding-top:30px;
  font-weight:500;
}
.social ul.left {
  display:inline-block;

  height:32px;
  line-height:32px;
}
.social ul.left li{
  /* display:inline-block; */
    float: left;
  margin-left:5px;
  line-height:32px;
  height:32px;
  vertical-align:middle;
}
.social ul.right {
  float:right;
  display:inline-block;
}
.social ul.right li{
  display:inline-block;
  margin-left:5px;
  line-height:32px;
  height:32px;
}

.loading_poll {
    height: 31px;
    width: 31px;
    background: transparent url('../style/ajax_loader.gif') center center no-repeat;
    display: none;
}

.mt_0 {
  margin-top: 0px;
}

.noscript_alert {
    position:absolute;
    z-index: 10000;
    top: 170px;
    left: 50%;
    width: 400px;
    padding: 20px;
    border: 3px solid red;
    background: #fff;
    margin-left: -200px;
}
.noscript_alert  p{
    text-align:center;
    font-weight: bold;
}